@charset "UTF-8";

.category_gamble ul li{
    list-style: none;
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
}

.category_gamble h2{
    color: #FF9011;
    font: normal normal normal 4rem/6rem NotoSansJP-Bold;
    padding:0rem 4.3rem 3.8rem 2rem;
}

.category_gamble .midashi{
    border-bottom: 0.15rem solid #B1B1B1;
    margin-bottom: 3.5rem;
}
.category_gamble p{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
}
.category_gamble a{
    color: #1F5192;
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
    text-decoration: underline;
    word-break: break-all;
}
.category_gamble .paragraph{
    margin-bottom: 4.6rem;
}

.category_gamble .inner_contents{
    margin-left: 1rem;
}

.category_gamble .space li{
    position: relative;
}
.category_gamble .komejirushi{
    position: absolute;
}
.category_gamble .space{
    padding-left: 3.2rem;
}